Intrusion Prevention

Adobe.Flash.Player.IE.Plugin.Use.After.Free

Description

This indicates an attack attempt exploiting a Use-After-Free vulnerability in Internet Explorer Flash plugin.
The vulnerability is due to an error when the vulnerable software handles a maliciously crafted SWF file. A remote attacker may be able to exploit this to execute arbitrary code within the context of the application.

Affected Products

Adobe Flash Player before 10.3.183.29 and 11.x before 11.4.402.287 on Windows

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
http://www.adobe.com/support/security/bulletins/apsb12-22.html

CVE References

CVE-2012-5272